DX NetOps

Expand all | Collapse all

VAIM 5.9.0 compatable with RHEL 6X

  • 1.  VAIM 5.9.0 compatable with RHEL 6X

    Posted 01-02-2018 07:27 AM
      |   view attached

    Dear Team,

     

    CA VAIM 5.9.0  installed successfully in our environment. we remotely pushed in WINDOWS servers. Please let us know can  VAIM remote push is possible in RHEL 6X servers ?. we tried to push in RHEL, please find the error screen shot below

    .

     

    Please do the needful.

    Attachment(s)

    zip
    install.log.zip   24K 1 version


  • 2.  Re: VAIM 5.9.0 compatable with RHEL 6X

    Posted 01-03-2018 05:06 AM

    Hi,

     

    As per the documentation, CA SystemEDGE is compatible with RHEL 6.0. Could you please share the logs from VAIM and the logs from the installation on the server? Are you sure of the provided credentials? Did you check the network flows? Are all your RHEL installation failing (in all network zones)?



  • 3.  Re: VAIM 5.9.0 compatable with RHEL 6X

    Posted 01-03-2018 05:22 AM

    Hello Sir,

     

    Thunk for your support.Please find the attachment for log file.



  • 4.  Re: VAIM 5.9.0 compatable with RHEL 6X

    Posted 01-03-2018 05:40 AM

    Thanks for sharing the installation logs of VAIM, though, I should have been more precise on my initial demand...

    Don't you have the running logs of VAIM at the date of 2/1/2018 when you tried to push the agent and it failed?



  • 5.  Re: VAIM 5.9.0 compatable with RHEL 6X

    Posted 01-18-2018 03:50 PM

    APCCTNS is more help needed on this or are you all set? let us know please...



  • 6.  Re: VAIM 5.9.0 compatable with RHEL 6X

    Posted 03-15-2018 01:18 PM

    marked as assumed answered. but do tell us if more assistance is needed APCCTNS